<?php get_header(); ?>

<div id="content" class="narrowcolumn">
<?php if (have_posts()) : ?>

<div class="padding"><h2>Search Results for "<?php echo wp_specialchars($s, 1); ?>"</h2></div>

<div class="space"></div>

<?php while (have_posts()) : the_post(); ?>
<div class="post">
<div class="post_bg">
<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a>&nbsp;&nbsp;<span class="counter"><?php comments_popup_link('0', '1', '%'); ?> <?php edit_post_link('E','',''); ?></span></h2>
</div>
<div class="entry">
<?php the_excerpt() ?>
</div>
<!--
<?php trackback_rdf(); ?>

-->
</div>

<?php endwhile; ?>
<div class="navigation_page">
<div class="alignleft"><?php posts_nav_link('','&laquo; Previous page','') ?></div>
<div class="alignright"><?php posts_nav_link('','','Next page &raquo;') ?></div>
</div>

<?php else : ?>
<div class="padding"><h2>Search Results for "<?php echo wp_specialchars($s, 1); ?>"</h2>
<p>No results matched your search.</p>
</div>
<?php endif; ?>
</div>

<?php get_footer(); ?>
