<?php get_header(); ?>

<div id="content" class="narrowcolumn">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="navigation">
<div class="alignleft"><?php next_post('&laquo; % ','','yes') ?></div>
<div class="alignright"><?php previous_post('% &raquo;','','yes') ?></div>
</div>

<div class="post">
<div class="post_bg">
<h2 id="post-<?php the_ID(); ?>"><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a>&nbsp;&nbsp;<span class="counter"><?php  edit_post_link('E','',''); ?></span></h2>
<small class="cat">Filed in <?php the_category(' / ') ?><br />Post in <?php the_time('mdY' ); ?>, <?php the_date('G:i' ); ?> / Modified at <?php last_modified('mdY'); ?>, <?php last_modified('G:i'); ?></small>
</div>

<div class="entrytext">
<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
<p class="postmetadata alter">
<?php comments_rss_link('Comment <acronym title="Really Simple Syndication">RSS</acronym>'); ?> -
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Both Comments and Pings are open ?>
<a href="<?php trackback_url(display); ?>">Trackback <acronym title="Uniform Resource Identifier">URI</acronym></a>
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Only Pings are Open ?>Responses are currently closed, but you can <a href="<?php trackback_url(display); ?> ">trackback</a> from your own site.
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Comments are open, Pings are not ?>You can skip to the end and leave a response. Pinging is currently not allowed.
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Neither Comments, nor Pings are open ?>Both comments and pings are currently closed.
<?php } ?>
</p>
</div>

</div>

<?php comments_template(); ?>
<?php endwhile; else: ?>
<p class="padding"><?php _e('No results matched your search.'); ?></p>
<?php endif; ?>
</div>

<?php get_footer(); ?>
