<?php
/*
Template Name: Archives
*/
?>
<?php get_header(); ?>

<div id="content" class="narrowcolumn">

<div class="entrytext">
<h2>Archive / RSS - <?php get_totalposts(); ?> Posts and <?php get_totalcomments(); ?> Comments Inside</h2>
<p><a href="<?php bloginfo('rdf_url'); ?>">XML</a> | <a href="<?php bloginfo('rss2_url'); ?>">RSS 2.0</a> | <a href="<?php bloginfo('rss_url'); ?>">RSS 0.92</a> | <a href="<?php bloginfo('atom_url'); ?>">Atom 0.3</a></p>
</div>

<div class="entrytext">
<h2>Archives by Subject</h2>
<ul>
<?php wp_list_cats('sort_column=name&optioncount=1&feed=RSS&hide_empty=0'); ?></ul>
</div>

<div class="entrytext">
<h2>Archives by Month</h2>
<ul>
<?php get_archives('monthly', '', 'html', '', '', true); ?></ul>
</div>

</div>

<?php get_footer(); ?>
