<?php
/*
Template Name: Pages with Comments
*/
?>
<?php get_header(); ?>

<div id="content" class="narrowcolumn">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<div class="entrytext">
<h2><?php the_title(); ?></h2>
</div>

<div class="entrytext">
<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
<?php edit_post_link('Edit this entry.', '<p>', '</p>'); ?>
<p class="postmetadata alter">
<?php comments_rss_link('Comment <acronym title="Really Simple Syndication">RSS</acronym>'); ?> -
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Both Comments and Pings are open ?>
<a href="<?php trackback_url(display); ?>">Trackback <acronym title="Uniform Resource Identifier">URI</acronym></a>
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Only Pings are Open ?>Responses are currently closed, but you can <a href="<?php trackback_url(display); ?> ">trackback</a> from your own site.
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Comments are open, Pings are not ?>You can skip to the end and leave a response. Pinging is currently not allowed.
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Neither Comments, nor Pings are open ?>Both comments and pings are currently closed.
<?php } ?>
</p>
</div>

<?php comments_template(); ?>
<?php endwhile; endif; ?>
</div>

<?php get_footer(); ?>
