<?php get_header(); ?>

<div id="content" class="narrowcolumn">
<?php if (have_posts()) : ?>

<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?><div class="padding"><h2>Archive for "<?php echo single_cat_title(); ?>" (<a href="feed/">RSS</a>)</h2></div>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?><div class="padding"><h2>Archive for <?php the_time('mdY'); ?></h2></div>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?><div class="padding"><h2>Archive for <?php the_time('m**Y'); ?></h2></div>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?><div class="padding"><h2>Archive for <?php the_time('Y'); ?></h2></div>
<?php /* If this is a search */ } elseif (is_search()) { ?><div class="padding"><h2>Search Results</h2></div>
<?php /* If this is an author archive */ } elseif (is_author()) { ?><div class="padding"><h2>Author Archive</h2></div>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?><div class="padding"><h2>Archives</h2></div>
<?php } ?>

<div class="space"></div>

<div id="archive">

<div id="archive_desc">
<blockquote><p><?php echo category_description(); ?></p></blockquote>
</div>

<dl>
<?php while (have_posts()) : the_post(); ?>
<dt id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a> / <span class="counter"><?php comments_popup_link('No response', '1 response ', '% responses'); ?> <?php edit_post_link('Edit','',''); ?></span></dt>
<dd><small class="cat">Filed in <?php the_category(' / ') ?><br />Post in <?php the_time('mdY' ); ?></small></dd>

<?php endwhile; ?>
</dl>
</div>
<?php else : ?>
<h2>Not Found</h2>
<?php include (TEMPLATEPATH . '/searchform.php'); ?>
<?php endif; ?>
</div>

<?php get_footer(); ?>
