<?php include_once('my_functions.php');?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head profile="http://gmpg.org/xfn/11">
	<title><?php bloginfo('name'); ?><?php if ( is_single() ) { ?> &raquo; Archive <?php } ?><?php wp_title(); ?></title>

	<!-- meta -->
	<meta http-equiv="content-type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta http-equiv="imagetoolbar" content="no" />
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />

	<!-- other -->
	<link rel="start" title="Home page" href="<?php bloginfo('url'); ?>" />
	<link rel="next" title="Next Post(s)" href="<?php next_posts(); ?>" />
	<link rel="prev" title="Previous Post(s)" href="<?php previous_posts(); ?>" />

	<!-- css -->
	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/main.css" type="text/css" />
	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/additional.css" type="text/css" />

	<!-- favicon icon -->
	<link rel="shortcut icon" type="image/ico" href="<?php echo get_settings('home'); ?>/favicon.ico" />
	<link rel="bookmark" type="image/ico" href="<?php echo get_settings('home'); ?>/favicon.ico" />

	<!-- feeds -->
	<link rel="alternate" type="application/rss+xml" title="RDF" href="<?php bloginfo('rdf_url'); ?>" />
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="application/rss+xml" title="RSS 0.92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<!-- archives -->
<?php wp_get_archives('type=monthly&format=link'); ?>

	<!-- php wp_head -->
	<?php wp_head(); ?>
</head>

<body>
<div id="page">
<div id="navcontainer">
<ul id="navlist">
<?php wp_list_pages('depth=1&title_li= '); ?>

</ul>
</div>

<h1 class="title"><a href="<?php echo get_settings('home'); ?>" title="<?php bloginfo('name'); ?> - <?php bloginfo('description'); ?>"><?php bloginfo('name'); ?></a></h1>
<hr />
